package zr.zrpower.analyseengine.web.bean;

import zr.zrpower.analyseengine.service.StatisticsConfig;
import java.util.List;

public class AnalyseConfigBean {
  StatisticsConfig Statistics = null;

  public AnalyseConfigBean(){
    try {
      Statistics = new StatisticsConfig();
    }
    catch (Exception ex) {
    }
  }


  public List getFieldList(String TableName){
    List result = null;
    if(Statistics!=null){
      try {
        result = Statistics.getFieldList(TableName);
      }
      catch (Exception ex) {
      }
    }
    return result;
  }

public List GetTableList1(String StrWhere){
 List result = null;
 if(Statistics!=null){
   try {
     result = Statistics.GetTableList1(StrWhere);
   }
   catch (Exception ex) {
   }
   Statistics = null;
 }
 return result;
}


}
